* { margin: 0; padding: 0; border: 0; -webkit-font-smoothing:antialiased; }

Body{
	font-family:'Conv_TitilliumText22L003',Sans-Serif;
	font-size:14px; 
	text-align:left;

}


@font-face {
	font-family: 'Conv_TitilliumText22L003';
	src: url('fonts/TitilliumText22L003.eot');
	src: url('fonts/TitilliumText22L003.woff') format('woff'), url('fonts/TitilliumText22L003.ttf') format('truetype'), url('fonts/TitilliumText22L003.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



A{
	text-decoration:none;
	color:#000;
}
A:hover{
	color:#666;
}

h1{
	font-family:'Conv_TitilliumText22L003',Sans-Serif;
	font-size:28px; 
	text-shadow: 1px 1	px #888;
	margin:10px 0 0px 0;
	text-shadow: 1px 1px #AAA;
	-webkit-font-smoothing:antialiased;
	text-align:left;
}
h2{
	font-family:'Conv_TitilliumText22L003',Sans-Serif;
	font-size:18px; 
	text-shadow: 1px 1	px #888;
	color:#e9780e;
	margin:0px 0 20px 0;
	text-shadow: 1px 1px #AAA;
	text-align:left;
}
h3{
	font-size:16px; 
	font-family:'Conv_TitilliumText22L003',Sans-Serif;
	text-shadow: 1px 1	px #888;
	color:#e9780e;
	margin:10px 0;
	text-shadow: 1px 1px #AAA;
	text-align:left;
}

.botao{
	width:55px;
	height:25px;
	background: url("../imagens/Botao.jpg");
	border:0;
	color:#fff;
	font: bold 13px  arial; 
}

input, textarea, select{
	border:solid #AAA 1px;
}

#Topo{
	Width:100%;
	height:158px;
	background:#EEE;
	border-bottom:solid #e9780e 1px;
}	
#TopoInterno{
	Width:1000px;
	height:158px;
	sborder:solid #e9780e 1px;
	background:transparent Url("../imagens/backTopo.jpg");
}	

#Logo{
	width:257px;
	height:58px;
	float:left;
	margin: 10px 0 0 40px;
}
#CaminhaoTopo{
	width:112px;
	height:92px;
	float:Right;
	margin: -20px 40px 0 0px;
}

#BannerMenu{
	Width:1000px;
	height:370px;
	sborder:solid #e9780e 1px;
	sborder-bottom:solid #e9780e 2px;
	Sbackground:#2a5286;
	positioN:relative;
	z-index:1;
	
}

#ConteudoBanner{
	Width:540px;
	height:250px;
	sborder:solid black 2px;
	margin:-320px 40px 0 0;
	position:relative;
	z-index:3;
	floaT:right;
	text-align:left;
}

#Texto{
	width:278px;
	height:229px;
	sborder:solid #red 1px;
	sbackground:transparent url("../imagens/Box3.png");
	float:left;
	color:#fff;
	margin:10px 0 0 30px;
	text-shadow: 0.1em 0.1em #333
}

#TextoInterno{
	width:258px;
	height:209px;
	border:solid #red 1px;
	margin:25px 15px 15px 25px;
	
}

#Box1{
	width:250px;
	height:242px;
	background:transparent url("../imagens/Box1.png");
	float:right;
	margin:0px 20px 0 0px ;

}


#Box1Interno{
	width:220px;
	height:202px;
	sfloat:left;
	margin:15px;
	border:solid #red 1px;
}
#Box2{
	width:250px;
	height:242px;
	background:transparent url("../imagens/Box2.png");
	float:right;
	margin:0px 0 0 20px ;
}

p{
	font: normal 10px  arial; 
	
}

.Menu {
	clear: both;
	background: transparent url(../imagens/BackMenu.jpg) repeat-x center top;
	width: 940px; height: 60px;
	margin:-40px 0 0 0;
	border-top: 9px solid #e9780e;
	sborder:solid red 1px;
	
	positioN:relative;
	z-index:2;
	
}



.Menu ul li {
	height: 60px;
	text-align: left;
	float: left;
	margin: 0;
	list-style: none;
}

.Menu ul li a {
    display: block;
	color:#FFF;
	text-transform: uppercase;
	font: Bold 15px  arial; 
    text-decoration: none;
	swidth:120px;
	height:35px;
	padding: 15px 16px 10px 16px;
	sborder:solid red 1px;

}

.Menu ul li a:hover{
	background: transparent url(../imagens/BackMenuHover.jpg) repeat-x center top;
}

.Menu ul li.selec {
	background: transparent url(../imagens/BackMenuHover.jpg) repeat-x center top;
	
}

.Menu ul li.selec a:hover{
	background: transparent url(../imagens/BackMenuHover.jpg) repeat-x center top;
}

#Conteudo{
	Width:940px;
	sborder:solid red 1px;
	margin:40px 0 0 0;
	text-align:justify;
}

#ConteudoHome{
	Width:1000px;
	height:300px;
	sborder:solid red 1px;
	margin:40px 0 0 0;
	text-align:left;
	smargin:50px 0 0 0;
}
#ConteudoHome2{
	Width:1000px;
	sheight:250px;
	sborder:solid red 1px;
	margin:40px 0 0 0;
	text-align:left;
}

#ConteudoHomeLeft{
	Width:350px;
	height:220px;
	sborder:solid red 1px;
	Float:left;
	margin: 0 20px 0 0px;
	border-right:solid #AAA 1px;
	padding:0 20px 0 0;
}

#ConteudoHomeCenter{
	Width:550px;
	height:300px;
	Float:left;
	margin: 0 0px 10px 0px;
	sborder:solid #AAA 1px;
	sborder-right:solid #AAA 1px;
	padding:0 20px 0 0;
	text-align:justify;

}

.Locacao{
	width:210px;
	height:360px;
	spadding:15px;
	smargin:15px 20px 15px 0px;
	margin:15px 0 0 0;
	padding:10px;
	sborder:solid red 1px;
	float:left;
	stext-align:center;
}

.BordaFoto{
	border:solid #AAA 2px; width:204px; height:172px;
}
.BordaFotoGrande{
	border:solid #AAA 2px; width:604px; height:auto;
}

div.Locacao:hover
{
   
	background:#EEE;
}

.Cliente{
	width:200px;
	height:150px;
	sborder:solid red 1px;
	floaT:left;
	margin: 0 10px;
	text-align:center;
	overflow:hidden;

}

div.Cliente:hover
{
   
	background:#EEE;
}

.Itens{
	width:230px;
	height:350px;
	ssborder:solid red 1px;
	float:left;
	smargin:10px;
	padding:5px;
}

div.Itens:hover
{
   
	background:#EEE;
}

.Fechar{
	clear:both;
}

.Orange{
	color:#e76d06;
}
.Orange a{
	color:#e76d06;
}

#Rodape{
	width:100%;
	height:103px;
	border-top:solid #e97417 1px;
	background:#EEE;
	margin:40px 0 0 0;
}
#RodapeInterno{
	width:1000px;
	height:103px;
	background: transparent Url("../imagens/BackRadape.png");
}

/* ======== Menu ========== */

	.menu-hh * { margin: 0; padding: 0;  color:#FFF; }
	.menu-hh { display: table; font: normal 13px Verdana, Arial; margin: 0; z-index: 500; width: 960px; height: 60px; text-align: left; border-top: 7px solid #e9780e; margin:-30px 0 0 0; background: URL('../Imagens/BackMenu.jpg'); positioN:relative; z-index:2;}
	.menu-hh ul { margin: 0px 0 0 0;  }
	.menu-hh a { display: block; sborder:solid red 1px; height:40px; padding:10px 17px;}
	.menu-hh li { list-style: none; float: left;   sborder: 1px solid #084D31; }
	.menu-hh li ul { position: absolute; z-index:10; visibility: hidden; white-space: nowrap; width: 220px; padding:0;}
	
	.menu-hh li ul a { width: 220px; background:#51568e; sborder:solid red 1px; padding:5px; margin:0; height:20px; }

	/* hack para navegadores que exigem width para elementos pos absolute (Opera) */
	html:first-child>body .menu-hh li ul {width: 220px; }
	.menu-hh li:hover ul, .menu-hh li.over ul { visibility: visible; } /* a class .over - tecnica pro hover no IE */
	.menu-hh li:hover ul li ul, .menu-hh li.over ul li ul { visibility: hidden; }
	.menu-hh li ul li:hover ul, .menu-hh li ul li.over ul { visibility: visible;  }

	/* visual */
	
	.menu-hh a { text-decoration: none; }
	
	.menu-hh a:hover {text-decoration: none;   background: URL('../Imagens/BackMenuHover.jpg');  color:#FFF;}
	.menu-hh a.selec {text-decoration: none; scolor: #BBB; }
	.menu-hh a.selec:hover { cursor: default; }
	.menu-hh ul li ul {  background:#51568e; }
	.menu-hh ul li.selec a { scolor: #fff; }
	.menu-hh ul li.selec ul li a { scolor: #6c8f4f; }
	.menu-hh ul li.selec ul li a:hover { text-decoration: none; }

	
	
/* ========FIm Menu ========== */
